<?php
$dalTablesubcategoria = array();
$dalTablesubcategoria["idsubcategoria"] = array("type"=>3,"varname"=>"idsubcategoria");
$dalTablesubcategoria["nombre"] = array("type"=>200,"varname"=>"nombre");
	$dalTablesubcategoria["idsubcategoria"]["key"]=true;
$dal_info["subcategoria"]=&$dalTablesubcategoria;

?>